
Katello - Bug #4039

Bastion: package install makes two API calls

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

![screen shot 2013-11-20 at 12 12 20 pm](

https://f.cloud.github.com/assets/4116405/1584102/f6bea0bc-5206-11e3-9398-ceb42c79fe28.png)

Steps to Reproduce:

1. Go to the systems page

2. Click on a system

3. Click on packages tab

4. Type something into the package/group name field

5. Click Perform

6. Notice two API calls

Created: waldenraines on November 20, 2013 17:13 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3411

History

#1 - 06/03/2014 07:36 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Tested upstream and only seeing one API call.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
